Subject: Fw: Introducing your new account management team.
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 Feb 2018 15:08:15 -0500

Hello.
I replied to the email below and got the response (below). Please forward this to Jordan if at all possible.

Thanks for contacting us. 

We want to help you, but we can't answer 
emails sent to this unmonitored
mailbox. 

To get in touch by phone or 
email, go to www.paypal.com and click Help 
&
Contact at the bottom of the page.

PayPal

Your assistance is greatly appreciated!
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: LLPS Customer Service 
Sent: Wednesday, February 07, 2018 2:48 PM
To: [email-masked] 
Subject: Re: Introducing your new account management team.

Hello Jordan.
I appreciate you reaching out. I actually have something that maybe you can help me with. We have a child account that we somehow got locked out of. The company name is Council for Corporations, (formerly Corporate Records Service). I believe when we were attempting to update the contact person on this account, we may have entered in the wrong user or password. I don't think anyone had changed anything so not sure what happened. I just got a message saying there were too many failed attempts and account was temporarily disabled. Our account login for PayPal.com is working fine so I am not sure why this account would not be working. The email login for that account is [email-masked] if that is helpful. 
The PayPal Manager account information is:
Partner: Paypal, Merchant Login: Corprecords 
If you need the password, I can provide that but probably more comfortable doing that by phone if needed. Please look into this for me and let me know how this can be remedied.
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jordan Demian 
Sent: Wednesday, February 07, 2018 11:31 AM
To: [email-masked] 
Subject: Introducing your new account management team.

    

           

                 
           
                          Introducing your new account management team. 

           
                          Michael Bishop, 

           
                          Please allow me to introduce myself: I’m Jordan Demian, your new PayPal Account Manager.

                              I’m happy to help you answer questions, assist with your account needs, and bring the tools you need to help you manage your business. If I’m ever unavailable during service hours, the rest of our PayPal Account Management Team is also available to support you during service hours. Your business is important to us and we’re here to help.

                              • Account and tech support 
                              We can help you manage your account, identify issues, or connect you quickly with one of our technical support engineers.

                              • Account evaluation
                              We can review your business needs and help you identify PayPal solutions that can help you optimize your business.

                              • Security and fraud support
                              I can advise you about the fraud detection tools and other security features available to your business.

                              Here’s how you can reach us:

                              Phone: 1-888-221-1161
                              Email: [email-masked]
                              Our service hours are Monday through Friday, 7:00AM–7:00PM CST

                              Thanks again for your continued relationship with PayPal. Please feel free to reach out if there’s anything we can do for you or your staff. We look forward to working with you soon.

                              Regards,
                              Jordan Demian
                              PayPal Account Manager 

           

           
                          Please do not reply to this email. We're unable to respond to questions sent to this address. For immediate answers to your questions, visit our help center by clicking Help & Contact on any PayPal page.

                              © 2018 PayPal, Inc. All rights reserved. PayPal is located at 2211 N. First St., San Jose, CA 95131.